{% if p.is_first_round %}
<h4>Это первый раунд!</h4>
{% endif %}
<table id="participants_table">
    <thead>
        <tr>
            <th>№</th>
            <th>Очки</th>
            <th>В заходе</th>
        </tr>
    </thead>
    <tbody>
        {% for participant in p.participants %}
            <tr>
                <td>{{ participant.id }}</td>
                <td>{{ participant.score }}</td>
                <td><input type="checkbox" {{ "checked" if participant.passes_to_next_round else "" }}/></td>
            </tr>
        {% endfor %}
    </tbody>
</table>
<p>В заходе <b><span id="participants_count"></span></b></p>
<input type="text" hidden id="participants_raw" name="participants">